<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_language.php 9 2012-04-22 21:37:48Z veljovic $
* @package Community Builder
* @subpackage Serbian Core CB Admin Language file
* @since 1.8
* @author Aleksandar Veljović
* @copyright (C) 2012 joomlapolis
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Директан приступ овој локацији није дозвољен.' ); }


// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)
// THIS IS ONLY A REFERENCE FILE FOR TRANSLATORS, NOT USED IN CB. THE FILE admin_language.php IS USED (but not needed in default language, so empty).


// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides a User Tab that shows all articles written by the user.' => 'Пружа кориснички језичак који приказује све чланке које је написао корисник.',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Пружа функционалност повезивања CB језгра',
'Display Settings' => 'Подешавања приказа',
'User Profile Status :' => 'Статус корисничког профила:',
'see Field: Connections: Parameters' => 'погледајте Поља: Везе: Параметри',
'Connections Status Settings :' => 'Подешавања статуса везе:',
'Show Title' => 'Прикажи наслов',
'Show a title' => 'Приказује наслов',
'Show Summary' => 'Прикажи сажетак',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Приказује мали број веза са линком за гледање свих у преломљеном облику.',
'Entries shown in Summary' => 'Ставке приказане у сажетку',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Ако је омогућено Прикажи сажетак, ово је број веза за приказивање. У супротном, ово се занемарује. Подразумевано је 4.',
'Enable Paging' => 'Омогући прелом',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Дозволи да се ставке аутоматски преламају када пређу ограничење броја по страни.',
'Max entries shown or per page' => 'Макс. ставке за приказ или по страни',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Ако је омогућено преламање, ово је број веза по страници. У супротном, ово је број веза за приказивање. Подразумевано је 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Језичци и догађаји CB језгра.',
'Display description' => 'Опис приказа',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'Да бисте приказали &bdquo;[уреди слику]&rdquo; упишите следеће у опис: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;уредите своју слику&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Текст наслова корисничког профила',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Текст наслова странице. Унесите текст који се приказује као наслов странице профила. %s ће бити замењено корисничким именом у зависности од глобалних подешавања. Или употребите језички зависно _UE_PROFILE_TITLE_TEXT (подразумевано)',
'Check Box (Single)' => 'Поље за потврду (једно)',
'Check Box (Multiple)' => 'Поље за потврду (више)',
'Display on profiles as' => 'Приказ на профилу као',
'How to display the values of this multi-valued field' => 'Како приказати вредности овог поља са више вредности',
'Comma ","-separated line' => 'Линије раздвојене зарезом"," ',
'Unnumbered list "ul"' => 'Неуређена листа \'ul\'',
'Ordered list "ol"' => 'Уређена листа \'ol\'',
'CSS class of the list' => 'CSS класа листе',
'Enter the name of the list class (optional) for OL or UL tag' => 'Унесите назив класе листе (изборно) за OL или UL ознаку',
'Integer Number' => 'Цео број',
'Field entry validation' => 'Провера уноса у поље',
'Minimum value allowed' => 'Минимална дозвољена вредност',
'Enter the minimum integer value allowed. Default is 0.' => 'Унесите минималну дозвољену целобројну вредност. Подразумевано је 0.',
'Maximum value allowed' => 'Максимална дозвољена вредност',
'Enter the maximum value allowed. Default is 1000000.' => 'Унесите максималну дозвољену вредност. Подразумевано је 1000000.',
'Forbidden values at registration' => 'Забрањене вредности приликом регистрације',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Можете да подесите списак вредности (раздвојене зарезима ,) које нису дозвољене у овом пољу за регистрацију.',
'Forbidden values in user profile edits' => 'Забрањене вредности приликом уређивања корисничког профила',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Можете да подесите списак вредности (раздвојених зарезима) које нису дозвољене у овом пољу када корисник ажурира свој профил.',
'Authorized input' => 'Овлашћени унос',
'Type of input authorized.' => 'Врста овлашћеног уноса.',
'Any string ( /.*/ )' => 'Било која ниска ( /.*/ )',
'Custom PERL regular expression' => 'Прилагођени PERL регуларни израз',
'Perl Regular Expression' => 'Perl регуларни израз',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Било која ниска: /^.*$/, само цифре: /^[0-9]*$/, само a-z + A-Z + цифре: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Грешка у случају неважећег уноса',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Унесите јасну и корисну поруку о грешци у случају неслагања са изразом за проверу.',
'Date' => 'Датум',
'Minimum Year shown' => 'Минимални приказ година',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => 'Унесите +0 за ову годину, уносите 4 цифре у години, нпр. 1923, или само број са предметнутим знаком  + или -, нпр. -110 или +25, да подесите вредност у односу на текућу годину, нпр. -99 за максималну старост од 99 година',
'Maximum Year shown' => 'Максимални приказ година',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Унесите +0 за ову годину, уносите 4 цифре у години, нпр. 1923, или само број са предметнутим знаком  + или -, нпр. -110 или +25, да подесите вредност у односу на текућу годину, нпр. -12 за минималну старост од 12 година',
'Whether you want users to see this date on profile as a date or as an age' => 'Да ли желите да корисници виде овај датум на профилу као датум или старост',
'Full date' => 'Пун датум',
'Age in years' => 'Старост у годинама',
'time ago' => 'време раније',
'birthday only without year' => 'рођендан само без године',
'Display N years text' => 'Приказ текста N година',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Да ли желите да се приказује само број N година (нпр. Старост: 20), или да се дода \'година\' иза старости N (нпр. Старост: 20 година). Користи језичку ниску _UE_AGE_YEARS.',
'Display just \'N\'' => 'Прикажи само \'N\'',
'Display \'N years\'' => 'Прикажи \'N година\'',
'Display T ago text' => 'Прикажи текст T раније',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Да ли желите да се приказује само време T раније (нпр. 3 месеца), или да се дода \'раније\' иза времена T (нпр. 3 месеца раније). Користи језичку ниску _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Прикажи само \'T\'',
'Display \'T ago\'' => 'Прикажи \'T раније\'',
'If searchable, then search by' => 'Ако се може претраживати, онда тражи по',
'Whether you want users to search by date or by age' => 'Да ли желите да корисници претражују по датуму или по старости',
'Age' => 'Старост',
'Alternate field title for age/time ago/birthday only display' => 'Алтернативни наслов поља само за приказ старости/времена раније/рођендана',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Оставите празно за коришћење истог наслова као у нормалном режиму приказа датума, или унесите алтернативни текст, нпр. \'Старост\' (вишејезично: само укуцајте: _UE_AGE) или \'Рођендан\' (_UE_Birthday) уместо нормалног наслова рођендана. Могу се користити CB ниске превода, као и поља за замену, нпр. \'старост корисника [name]\'.',
'Display Date and time' => 'Приказ датума и времена',
'Whether you want to display date and time' => 'Да ли желите да прикажете датум и време',
'Yes date and also time if available' => 'Да за датум, а и време ако је доступно',
'Date only' => 'Само датум',
'Date and time' => 'Датум и време',
'Yes date and also time' => 'Да за датум а и време',
'Drop Down (Single Select)' => 'Падајуће (један избор)',
'Drop Down (Multi-select)' => 'Падајуће (вишеструки избор)',
'Email Address' => 'Адреса е-поште',
'Enable Email checker' => 'Омогући проверу е-поште',
'Whether you want to feedback to user if email is valid or not.' => 'Да ли желите да дате повратну информацију кориснику да ли је адреса е-поште важећа или не.',
'No: no ajax email checking' => 'Не: Без ajax провере е-поште',
'Yes: Check email address and server' => 'Да: Провера адресе и сервера е-поште',
'Forbidden words at registration' => 'Забрањене речи приликом регистрације',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Можете да подесите списак лоших речи (раздвојене зарезом ,) које нису дозвољене у овом пољу за регистрацију. Употребите зарез двапут (,,) да бисте додали зарез као лош знак.',
'Forbidden words in user profile edits' => 'Забрањене речи приликом уређивања корисничког профила',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Можете да подесите списак лоших речи (раздвојене зарезом ,) које нису дозвољене у овом пољу када корисник ажурира свој профил изменама у профилу. Употребите зарез двапут (,,) да бисте додали зарез као лош знак.',
'Email address (main)' => 'Адреса е-поште (главна)',
'Editor Text Area' => 'Област текста едитора',
'Minimum length' => 'Минимална дужина',
'Minimum length of content (0 = no minimum)' => 'Минимална дужина садржаја (0 = без минимума)',
'Text Area' => 'Област текста',
'Text Field' => 'Поље текста',
'Single word ( /^[a-z]*$/ )' => 'Једна реч ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Вишеструке речи са размаком ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Једна a-z,A-Z,0-9,_ реч ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Најмање 6 знакова, 1 a-z, 1 A-Z, 1 0-9, 1 специјални',
'Radio Buttons' => 'Радио дугмад',
'Web Address' => 'Веб адреса',
'Predefined name and username fields' => 'Предодређена поља имена и корисничког имена',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Минимална дужина садржаја (0 = без минимума, празно = системски подразумевана дужина)',
'Password' => 'Лозинка',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Минимална дужина лозинке (0 = без минимума, празно = системски подразумевана дужина)',
'Image' => 'Слика',
'Image limits' => 'Ограничења слике',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Ако се оставе празна, преузеће се подразумевана подешавања из глобалне Community Builder конфигурација. Остала подешавања, као што су библиотека слика, систематско преузорковање и тако даље се врше у CB глобалној конфигурацији.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Максимална висина у пикселима на коју ће слици на профилу бити промењена величина',
'Maximum width in pixels to which the image on the profile will be resized' => 'Максимална ширина у пикселима на коју ће слици на профилу бити промењена величина',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'Максимална величина отпремљене датотеке у килобајтима: препоручено: 4000 за модерне камере (ако ваш сервер то подржава)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Максимална висина у пикселима на коју ће слици на списку корисника бити промењена величина',
'Maximum width in pixels to which the image on a users-list be resized' => 'Максимална ширина у пикселима на коју ће слици на списку корисника бити промењена величина',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;УПОЗОРЕЊЕ&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'Само се главни аватар модерира за сада, остале врсте поља слика се не модерирају у овом издању.',
'Online Status' => 'Статус везе',
'Connections' => 'Везе',
'Counter' => 'Бројач',
'Formatted name' => 'Форматирано име',
'User parameters' => 'Кориснички параметри',
'Fields delimiter' => 'Граничник поља',

// cb.lists.xml
'Multi-Criteria Searches' => 'Претраге по више критеријума',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Корисничке листе се могу претраживати по више критеријума, зависно од подешавања, и атрибута \'претраживо\' наведених поља.',
'Searchable fields' => 'Претражива поља',
'Whether this list has user-searchable fields' => 'Да ли овај списак има кориснички претражива поља',
'Searchable fields, displayed ones only' => 'Претражива поља, само приказана',
'All searchable fields' => 'Сва претражива поља',
'Search crieteria' => 'Критеријуми претраге',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Да ли корисници треба да буду у могућности да бирају врсту начињеног поређења (само стандардни \'је\' и опсези могу бити оптимизовани у MySQL са одговарајућим индексима).',
'Simple Exact match: Only \'is\' and ranges' => 'Једноставно тачно подударање: Само \'је\' и опсези',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Једноставно подударање било које речи: Само \'било које\' и опсези (УПОЗОРЕЊЕ: може бити споро)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Напредно: све могућности (УПОЗОРЕЊЕ: може бити споро)',
'General list settings' => 'Опште поставке списка',
'Number of entries per page' => 'Број ставки по страници',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Број корисника који се појављују по страници. Оставите празно да бисте користили подразумеване CB поставке.',
'Show pagination' => 'Прикажи преламање',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Да ли овај списак приказује линкове за прелом страница, или само приказује ставке са прве странице. Подразумевано је да.',
'Hot-linking protection for this users-list' => 'Заштита од живог линковања за овај списак корисника',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Да ли желите да линкови ка страницама и претраге у овом списку не буду постојани (додајемо параметар који важи пар сати свим УРЛ-има осим прве странице и проверавамо га), тако да се осим прве стране не може живо линковати и не постоје стални линкови ка преломљеним страницама и критеријумима за претрагу. Подразумевано је НЕ.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Постављање заштите од живог линковања на \'Да\' ће спречити да све странице из овог списка (ако свако има дозвољен приступ до њега), осим прве странице списка, могу забележити и индексирати роботи за претрагу и претраживачи, као што је Google, што чини профиле корисника неиндексираним у претраживачима (ако су јавно су доступни). Ово може бити пожељно у неким случајевима, али уклања све корисничке странице из индекса претраживача, осим за кориснике са прве странице.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Пружа кориснички језичак који приказује све Mamblog уносе које је написао корисник.',
'List Settings' => 'Подешавања списка',
'Blog Entries:' => 'Уноси у блог:',
'Number of blog entries to display' => 'Број уноса у блог за приказ',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Ако се приказују све поруке, ово је број порука по страници. Ако се приказују само последње, ово је број уноса блога за приказ. Подразумевано је 10',
'Show all blogs with paging' => 'Прикажи све блогове са преламањем',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Ако је на -прикажи све- сви уноси у блог ће постати видљиви у корисничком профилу. У супротном, само ће последњи уноси бити видљиви.',
'Only last ones' => 'Само последњи',
'Show all' => 'Прикажи све',
'Allow search function' => 'Дозволи функцију претраге',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'ВАЖНО: Прикажи све уносе у блог такође мора бити постављено. Омогућава претрагу корисникових уноса у блог.',
'Disabled' => 'Онемогућено',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'Мени и језичци корисничког статуса CB језгра.',
'User Profile Menu :' => 'Мени корисничког профила :',
'Menu display type' => 'Врста приказа менија',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Мени може бити приказан као мени трака, листа мени линкова, или без приказа на овом језичку.',
'Menu Bar' => 'Мени трака',
'Menu List table 2 columns' => 'Мени листа табела са 2 колоне',
'Menu List table 1 column' => 'Мени листа табела са 1 колоном',
'Menu List ul-li-spans' => 'Мени листа ul-li-spans',
'No Display' => 'Без приказа',
'Status display type' => 'Врста приказа статуса',
'Status can be displayed as a list or not displayed in this tab.' => 'Статус може бити приказан као листа или без приказа на овом језичку.',
'Status List ul-li-spans' => 'Статус листа ul-li-spans',
'see Plugins: Menu: Parameters' => 'видите Додаци: Мени: Параметри',
'Menu Settings :' => 'Подешавања менија :',
'Settings' => 'Подешавања',
'Heading Menu :' => 'Насловни мени :',
'First Menu Name' => 'Име првог менија',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Име првог менија пре &quot;Измени&quot;. Подразумевано је &quot;Заједница&quot; = _UE_MENU_CB. Оставите празно да се не појављује.',
'First Sub-Menu Name' => 'Име првог подменија',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Име првог подменија. Подразумевано је &quot;О Comm Builder-у...&quot; = _UE_MENU_ABOUT_CB. Оставите празно да се не појављује.',
'First Sub-Menu URL' => 'УРЛ првог подменија',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'УРЛ првог подменија. Подразумевано је index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Име другог подменија',
'Second sub-menu name. Leave empty to not appear.' => 'Име другог подменија. Оставите празно да се не појављује.',
'Second Sub-Menu URL' => 'УРЛ другог подменија',
'Second sub-menu URL.' => 'УРЛ другог подменија.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Подешавања приказа: посете, на вези, члан од, последњи пут на вези, последњи пут уређено су пресељени у поља Community Builder језгра, видите управљање пољима.',
'see Plugin: Connections: Parameters' => 'видите Додаци: Везе: Параметри',
'Connections Settings :' => 'Подешавања повезивања :',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Пружа кориснички језичак који показује последње Fireboard/Joomlaboard/Simpleboard поруке, као и статистику форума за корисника.',
'Forum component' => 'Компонента форума',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Изаберите врсту форума за интеграцију. &lt;strong&gt;ВАЖНО: Fireboard/Joomlaboard/Simpleboard подешавање интеграције са CB-ом мора бити укључено и поља направљена на том истом језичку подешавања интеграције.&lt;/strong&gt;',
'Auto-detect' => 'Ауто откривање',
'Kunena from www.kunena.com' => 'Kunena са www.kunena.com',
'Fireboard from www.bestofjoomla.com' => 'Fireboard са www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard са www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Откривени форуми',
'Sidebar:' => 'Бочна трака:',
'Sidebar Mode' => 'Режим бочне траке',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'Kunena бочна трака се приказује са десне стране сваке поруке. Ова бочна трака се може прилагодити да приказује све жељене информације користећи разне подржане режиме.',
'Basic (default kunena)' => 'Основни (Kunena подразумевани)',
'Beginner (field selection)' => 'Почетник (избор поља)',
'Advanced (subsitution textarea)' => 'Напредни (заменљиви текстуални простор)',
'Expert (PHP file)' => 'Стручњак (PHP датотека)',
'Name Field' => 'Поље имена',
'Field displayed in position of Username in sidebar.' => 'Поље за приказ на месту корисничког имена у бочној траци.',
'Avatar Field' => 'Поље аватара',
'Field displayed in position of Avatar in sidebar.' => 'Поље за приказ на месту аватара у бочној траци.',
'Personal Text Field' => 'Поље личног текста',
'Field displayed in position of Personal Text in sidebar.' => 'Поље за приказ на месту личног текста у бочној траци.',
'Birthday Field' => 'Поље рођендана',
'Field displayed in position of Birthday icon in sidebar.' => 'Поље за приказ на месту рођендана у бочној траци.',
'Location Field' => 'Поље локације',
'Field displayed in position of Location icon in sidebar.' => 'Поље за приказ на месту локације у бочној траци.',
'Gender Field' => 'Поље пола',
'Field displayed in position of Gender icon in sidebar.' => 'Поље за приказ на месту пола у бочној траци.',
'ICQ Field' => 'ICQ поље',
'Field displayed in position of ICQ icon in sidebar.' => 'Поље за приказ на месту ICQ иконе у бочној траци.',
'AIM Field' => 'AIM поље',
'Field displayed in position of AIM icon in sidebar.' => 'Поље за приказ на месту AIM иконе у бочној траци.',
'YIM Field' => 'YIM поље',
'Field displayed in position of YIM icon in sidebar.' => 'Поље за приказ на месту YIM иконе у бочној траци.',
'MSN Field' => 'MSN поље',
'Field displayed in position of MSN icon in sidebar.' => 'Поље за приказ на месту MSN иконе у бочној траци.',
'SKYPE Field' => 'Skype поље',
'Field displayed in position of SKYPE icon in sidebar.' => 'Поље за приказ на месту Skype иконе у бочној траци.',
'GTALK Field' => 'GTalk поље',
'Field displayed in position of GTALK icon in sidebar.' => 'Поље за приказ на месту GTalk иконе у бочној траци.',
'Website Field' => 'Поље веб сајта',
'Field displayed in position of Website icon in sidebar.' => 'Поље за приказ на месту иконе веб сајта у бочној траци.',
'Example' => 'Пример',
'Existing Users Sidebar' => 'Бочна трака постојећих корисника',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'Напредна бочна трака подржава html и замене ради потпуног дизајна приказа бочне траке. Приказаће бочну траку постојећих корисника.',
'Deleted Users Sidebar' => 'Бочна трака обрисаних корисника',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'Напредна бочна трака подржава html и замене ради потпуног дизајна приказа бочне траке. Приказаће бочну траку обрисаних корисника.',
'Public Users Sidebar' => 'Бочна трака јавних корисника',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'Напредна бочна трака подржава html и замене ради потпуног дизајна приказа бочне траке. Приказаће бочну траку јавних корисника.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'Стручна PHP датотека се може наћи на следећој локацији: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ унутар датотеке cb.simpleboardtab.sidebar.php као функција ShowExpert.',
'Expert Sidebar' => 'Стручна бочна трака',
'Forum Status:' => 'Статус на форуму:',
'Display forum statistics' => 'Приказ статистике форума',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Приказ статистике форума. &lt;strong&gt;ВАЖНО: Kunena/Fireboard/Joomlaboard/Simpleboard подешавање такође мора да дозволи да се ово прикаже!&lt;/strong&gt;',
'In User Profile Status' => 'На статусу корисничког профила',
'In Forum Tab' => 'На језичку форума',
'Path Template rank' => 'Путања шаблона ранга',
'Ranking' => 'Рангирање',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Приказ текста ранга форума. &lt;strong&gt;ВАЖНО: Kunena/Fireboard/Joomlaboard/Simpleboard подешавање такође мора да дозволи да се ово прикаже!&lt;/strong&gt;',
'Ranking Slider' => 'Клизач рангирања',
'Display the forum ranking graphic' => 'Приказ графике рангирања форума',
'Show Slider' => 'Прикажи клизач',
'Total Posts' => 'Укупно порука',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Приказ укупног броја порука на форуму. &lt;strong&gt;ВАЖНО: Kunena/Fireboard/Joomlaboard/Simpleboard подешавање такође мора да дозволи да се ово прикаже!&lt;/strong&gt;',
'Show if not 0' => 'Прикажи ако није 0',
'Karma' => 'Карма',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Приказ карме на форуму. &lt;strong&gt;ВАЖНО: Kunena/Fireboard/Joomlaboard/Simpleboard подешавање такође мора да дозволи да се ово прикаже!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Подешавања списка: видите подешавање језичка: параметри',
'Forum Posts:' => 'Поруке у форуму:',
'Number of posts to display' => 'Број порука за приказ',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Ако се приказују све поруке, онда је по страници. Ако се приказују само последње, ово је број порука за приказ. Подразумева се 10',
'Show all forum posts with paging' => 'Прикажи све поруке у форуму са преломом',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Ако је постављено на -прикажи све- све поруке у форуму ће бити видљиве на профилу. У супротном, само ће последње поруке бити видљиве.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'ВАЖНО: Приказ свих порука такође мора бити постављено. Допушта претрагу порука од корисника.',
'see plugin configuration: Forum: parameters' => 'види додатак конфигурација:: Форум: параметара',
'More settings:' => 'Још поставки:',
'Forum Status' => 'Статус форума',
'Forum Settings' => 'Поставке форума',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Пружа интеграцију myPMS, PMS Pro, PMS Enhanced, JIM и uddeIM 0.4/1.0 за Community Builder.',
'PMS Component type' => 'Врста PMS компоненте',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Изаберите врсту инсталиране компоненте. &lt;strong&gt;ВАЖНО: Подешавање компоненте се такође мора извести!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS отвореног кода',
'uddeIM 0.4' => 'uddeIM 0,4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'Текст PMS менија/линка за слање',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'Подразумевано је _UE_PM_USER, локални превод за &bdquo;Пошаљите приватну поруку&quot;',
'PMS Send Menu/Link Description' => 'Опис PMS менија/линка за слање',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'Подразумевано је _UE_MENU_PM_USER_DESC, локални превод за &bdquo;Пошаљите приватну поруку овом кориснику&quot;',
'PMS Inbox Menu/Link text' => 'Текст PMS менија/линка за пријемно сандуче',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'Подразумевано је _UE_PM_INBOX, локални превод за &bdquo;Прикажи приватно пријемно сандуче&quot;',
'PMS Menu/Link Description' => 'Опис PMS менија/линка за пријемно сандуче',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'Подразумевано је _UE_MENU_PM_INBOX_DESC, локални превод за &bdquo;Прикажи примљене приватне поруке&quot;',
'only for PMS Pro/uddeIM' => 'само за PMS Pro/uddeIM',
'Following parameters:' => 'Следећи параметри:',
'PMS Outbox Menu/Link text' => 'Текст PMS менија/линка за отпремно сандуче',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'Подразумевано је _UE_PM_OUTBOX, локални превод за &bdquo;Прикажи приватно отпремно сандуче&quot;',
'PMS Outbox Menu/Link Description' => 'Опис PMS менија/линка за отпремно сандуче',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'Подразумевано је _UE_MENU_PM_OUTBOX_DESC, локални превод за &bdquo;Прикажи приватне поруке које су послате&quot;',
'PMS Trash Menu/Link text' => 'Текст PMS менија/линка за смеће',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'Подразумевано је _UE_PM_TRASHBOX, локални превод за &bdquo;Прикажи приватно сандуче за смеће&quot;',
'PMS Trash Menu/Link Description' => 'Опис PMS менија/линка за смеће',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'Подразумевано је _UE_MENU_PM_TRASHBOX_DESC, локални превод за &bdquo;Прикажи одбачене приватне поруке&quot;',
'only for PMS Pro/uddeIM 0.5' => 'само за PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'Текст PMS менија/линка за опције',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'Подразумевано је _UE_PM_OPTIONS, локални превод за &bdquo;Уреди PMS опције&quot;',
'PMS Options Menu/Link Description' => 'Опис PMS менија/линка за опције',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'Подразумевано је _UE_MENU_PM_OPTIONS_DESC, локални превод за &bdquo;Уреди опције Система приватних порука (PMS)&quot;',
'PMS User Deletion' => 'PMS корисничко брисање',
'Choose how you want PMS messages to be handled when a user is removed' => 'Изаберите како желите руковати PMS порукама када се обрише корисник',
'Keep all messages' => 'Задржи све поруке',
'Remove all messages (received and sent)' => 'Уклони све поруке (примљене и послате)',
'Remove received messages only' => 'Уклони само примљене поруке',
'Remove sent message only' => 'Уклони само послате поруке',
'PMS Deletion Function to use' => 'PMS функција брисања за употребу',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Изаберите која се функција позива када се обрише корисник (наменске функције за брисање PMS компоненте морају да се складиште у датотеци cb_extra.php у корену компоненте).',
'Use CB Plugin Function' => 'Употреби функцију CB додатка',
'Use PMS Component Function' => 'Употреби функцију PMS компоненте',
'see tab manager: MyPMSPro: parameters' => 'видите управник језичцима: MyPMSPro: параметри',
'Quick Message Settings' => 'Брзо подешавање порука',
'Show Tab title' => 'Прикажи наслов језичка',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Приказ наслова језичка унутар овог језичка. Опис се такође приказује, ако је присутан. &lt;strong&gt;ВАЖНО: Наслов овде значи наслов језичка.&lt;/strong&gt;',
'Show Subject Field' => 'Прикажи поље за наслов',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Приказ поља за наслов. Ако је скривен, наслов ће бити &bdquo;Порука из погледа вашег профила&quot; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Ширина (знакова)',
'Height (lines)' => 'Висина (редова)',
'see plugin manager: MyPMSPro: parameters' => 'видите управник додацима: MyPMSPro: параметри',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Пружа интеграцију између CB и Yanc компоненти.',
'This tab only appears in User profile EDIT mode.' => 'Овај језичак се појављује само у режиму УРЕЂИВАЊА корисничког профила.',
'Important:' => 'Важно:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New' => 'Ново',
'Publish' => 'Објави',
'Default' => 'Подразумевано',
'Assign' => 'Додели',
'Unpublish' => 'Повуци',
'Archive' => 'Архивирај',
'Unarchive' => 'Деархивирај',
'Edit' => 'Уреди',
'Edit HTML' => 'Уреди HTML',
'Edit CSS' => 'Уреди CSS',
'Delete' => 'Обриши',
'Trash' => 'Смеће',
'Preview' => 'Преглед',
'Help' => 'Помоћ',
'Apply' => 'Примени',
'Save' => 'Сачувај',
'Cancel' => 'Откажи',
'Back' => 'Назад',
'Upload' => 'Отпреми',
'New Tab' => 'Нови језичак',
'New Field' => 'Ново поље',
'New List' => 'Нови списак',
'Close' => 'Затвори',
'Mass Mail' => 'Масовна пошта',
'Send Mails' => 'Пошаљи пошту',
'Resend Confirmations' => 'Поново пошаљи потврде',
'Please make a selection from the list to %s' => 'Начините избор са списка за %s',
'Please make a selection from the list to publish' => 'Начините избор са списка за објављивање',
'Please select an item to make default' => 'Изаберите ставку као подразумевану',
'Please select an item to assign' => 'Изаберите ставку за доделу',
'Upload Image' => 'Отпреми слику',
'Please make a selection from the list to unpublish' => 'Начините избор са списка за повлачење',
'Please make a selection from the list to archive' => 'Начините избор са списка за архивирање',
'Please select a news story to unarchive' => 'Изаберите вест за деархивирање',
'Please select an item from the list to edit' => 'Изаберите ставку са списка за уређивање',
'Please make a selection from the list to delete' => 'Начините избор са списка за брисање',
'Are you sure you want to delete the selected items ?' => 'Јесте ли сигурни да желите да обришете изабране ставке?',
'The tab will be deleted and this cannot be undone!' => 'Језичак ће бити обрисан и не може се повратити!',
'The Field and all user data associated to this field will be lost and this cannot be undone!' => 'Поље и сви кориснички подаци везани за ово поље ће бити изгубљени и не могу се повратити!',
'The selected List(s) will be deleted and this cannot be undone!' => 'Изабрани спискови ће бити избрисани и не могу се повратити!',
'Note: Permissions for Community Builder User Manager are set in the Community Builder User Management Options.'	=>'Важно: Дозволе за CB управник корисницима су дефинисане у CB опције управљања корисницима.',
'Community Builder Permissions for Settings: Fields, Tabs, Lists and CB Plugins'	=>	'CB дозволе за опције: Поља, Табови, Листе и CB Додаци',
'These are the Joomla Users Manager Options: Some of these Preferences and all of the Permissions also apply to the Community Builder User Manager:'	=>'Ово су Joomla Управљање корисницима опције: неке од тих Опција и све Дозволе птимењују се и на CB управљање корисницима:',

// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Упозорење: датотека %s још увек постоји. Ово је вероватно због чињенице да први корак инсталација није довршен или се други корак инсталације није десио. Ако сте сигурни да је први корак извршен, потребно је да се изврши други корак инсталације пре употребе CB-а. Можете то учинити одмах кликом овде:',
'please click here to continue next and last installation step' => 'кликните овде да наставите на следећи и последњи корак инсталације',
'Successfully Saved List: %s' => 'Списак је успешно сачуван: %s',
'User Groups' => 'Групе корисника',
'Everybody' => 'Сви',
'All Registered Users' => 'Сви регистровани корисници',
'List parameters' => 'Параметри списка',
'Field-specific Parameters' => 'Параметри везани за поље',
'Select an item to delete' => 'Изаберите ставку за брисање',
'Parameters' => 'Параметри',
'To see Parameters, first save new field' => 'Да бисте видели параметре, прво сачувајте ново поље',
'Unauthorized Access' => 'Неовлашћен приступ',
'Tab' => 'Језичак',
'URL only' => 'Само УРЛ адреса',
'Hypertext and URL' => 'Хипертекст и УРЛ',
'No' => 'Не',
'Yes: on 1 Line' => 'Да: у 1 ред',
'Yes: on 2 Lines' => 'Да: у 2 реда',
'Innexistant field' => 'Непостојеће поље',
'Successfully Saved changes to Field' => 'Измене поља су успешно сачуване',
'Successfully Saved Field' => 'Поље је успешно сачувано',
'%s cannot be deleted because it is on a List.' => '%s није могуће избрисати, јер је у списку.',
'%s cannot be deleted because it is a system field.' => '%s није могуће избрисати, јер је системско поље.',
'Successfully Deleted Fields' => 'Поља су успешно избрисана',
'first' => 'први',
'last' => 'последњи',
'Line' => 'Ред',
'Column' => 'Колона',
'Not displayed on profile' => 'Нису приказани на профилу',
'This plugin cannot be reordered' => 'Овај додатак не може бити преуређен',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'Нове ставке су подразумевано на последњем месту. Редослед може бити промењен пошто се ова ставка сачува.',
'Missing post values' => 'Недостају вредности порука',
'Successfully Saved Tab' => 'Језичак је успешно сачуван',
'%s cannot be deleted because it is a system tab.' => '%s није могуће избрисати, јер је системски језичак.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s није могуће избрисати, јер је језичак који припада инсталираном додатку.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s се наводи од постоје поље и не може се избрисати!',
'Blocked' => 'Блокиран',
'Enabled' => 'Омогућен',
'Unconfirmed' => 'Непотврђен',
'Confirmed' => 'Потврђен',
'Unapproved' => 'Неодобрен',
'Disapproved' => 'Одбијен',
'Approved' => 'Одобрен',
'Banned' => 'Искључен',
'Avatar not approved' => 'Аватар није одобрен',
'- Select Login State -' => '- Изаберите стање пријаве -',
'Logged In' => 'Пријављен',
'- Select Group -' => '- Изаберите групу -',
'- Select User Status -' => '- Изаберите статус корисника -',
'email not send: simulation mode' => 'е-пошта није послата: режим симулације',
'Error sending email!' => 'Грешка при слању е-поште!',
'Test email sent to %s' => 'Пробна е-пошта је послата за %s',
'Waiting delay for next batch...' => 'Задршка чекања за следећи скуп...',
'Executing' => 'Извршавам',
'Done' => 'Завршено',
'Pause' => 'Паузирај',
'Resume' => 'Настави',
'ERROR!' => 'ГРЕШКА!',
'Not Authorized' => 'Нисте овлашћени',
'Successfully Saved User: %s' => 'Корисник је успешно сачуван: %s',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Не можете да избришете овог суперадминистратора, јер је једини активни суперадминистратор за сајт',
'User not found' => 'Корисник није пронађен',
'Select an item to %s' => 'Изаберите ставку за %s',
'unknown action %s' => 'непозната радња %s',
'Email' => 'Е-пошта',
'PMS' => 'PMS',
'PMS+Email' => 'PMS+е-пошта',
'yyyy/mm/dd' => 'гггг/мм/дд',
'dd/mm/yy' => 'дд/мм/гг',
'yy/mm/dd' => 'гг/мм/дд',
'dd/mm/yyyy' => 'дд/мм/гггг',
'mm/dd/yy' => 'мм/дд/гг',
'mm/dd/yyyy' => 'мм/дд/гггг',
'yyyy-mm-dd' => 'гггг-мм-дд',
'dd-mm-yy' => 'дд-мм-гг',
'yy-mm-dd' => 'гг-мм-дд',
'dd-mm-yyyy' => 'дд-мм-гггг',
'mm-dd-yy' => 'мм-дд-гг',
'mm-dd-yyyy' => 'мм-дд-гггг',
'yyyy.mm.dd' => 'гггг.мм.дд',
'dd.mm.yy' => 'дд.мм.гг',
'yy.mm.dd' => 'гг.мм.дд',
'dd.mm.yyyy' => 'дд.мм.гггг',
'mm.dd.yy' => 'мм.дд.гг',
'mm.dd.yyyy' => 'мм.дд.гггг',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'GD1 библиотека',
'GD2 library' => 'GD2 библиотека',
'Display text markers' => 'Прикажи текстуалне обележиваче',
'Display html and text markers' => 'Прикажи HTML и текстуалне обележиваче',
'Display markers and list untranslated strings' => 'Прикажи обележиваче и списак непреведених ниски',
'Display markers and list all strings' => 'Прикажи обележиваче и списак свих ниски',
'Use tables' => 'Користи табеле',
'Use divs (table-less output)' => 'Користи div (испис без табела)',
'FATAL ERROR: Config File Not writeable' => 'Кобна грешка: Датотека подешавања није уписива',
'Configuration file saved' => 'Датотека подешавања је сачувана',
'Failed to change the permissions of the config file %s' => 'Није успела промена дозвола над датотеком подешавања %s',
'Failed to create and write config file in %s' => 'Није успело стварање и записивање датотеке подешавања у %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'ГРЕШКА: Веб сервер није успео да запише датотеку подешавања administrator/components/com_comprofiler/ue_config.php. Промените дозволе над датотеком у веб панелу.',
'Make Required' => 'Учини обавезним',
'Make Non-required' => 'Учини необавезним',
'Publish' => 'Објави',
'UnPublish' => 'Повуци',
'Add to Registration' => 'Додај у регистрацију',
'Remove from Registration' => 'Уклони из регистрације',
'field searchable in users-lists' => 'поље претраживим у корисничкој листи',
'field not searchable in users-lists' => 'поље непретраживим у корисничкој листи',
'Select an item to make %s' => 'Изаберите ставку да учините %s',
'Make Default' => 'Учини подразумеваним',
'Reset Default' => 'Поврати подразумевано',
'Add to Profile' => 'Додај у профил',
'Remove from Profile' => 'Уклони из профила',
'Tab Added Successfully!' => 'Језичак је успешно додат!',
'Schema Changes Added Successfully!' => 'Промене шеме је успешно додата!',
'Fields Added Successfully!' => 'Поље је успешно додато!',
'List Added Successfully!' => 'Листа је успешно додата!',
'SQL error %s' => 'SQL грешка %s',
'Sample Data is already loaded!' => 'Узорак података је већ учитан!',
'Deleted %s not allowed user id 0 entry.' => 'Избрисано %s није дозвољена ставка кориснички ид 0.',
'Added %s new entries to Community Builder from users Table.' => 'Додато %s нових ставки у Community Builder из табеле корисника.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Исправљено %s постојећих ставки у Community Builder: исправљен погрешан user_id.',
'Removing %s entries from Community Builder missing in users Table.' => 'Уклањање %s ставки из Community Builder-а које недостају у табели корисника.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Joomla/Mambo табела корисника и Joomla/Mambo Community Builder табела корисника су сада усаглашене!',
'CB Tools: Check database: Results' => 'CB алатке: Провера базе података: Резултати',
'Checking Community Builder Database' => 'Провера Community Builder базе података',
'ERROR: sql query: %s : returned error: %s' => 'ГРЕШКА: sql упит: %s: враћена грешка: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Упозорење: %s ставки у Community Builder comprofiler_field_values имају лоше вредности за fieldid.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'НУЛТИ fieldvalueid је нелегалан: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Ово може бити исправљено <strong>прво прављењем резервне копије базе података</strong>',
'then by clicking here' => 'затим кликом овде',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Сви fieldid редови Community Builder comprofiler_field_values табеле одговарају постојећим пољима.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Упозорење: %s ставки у Community Builder comprofiler_field_values имају повратне везе ка пољима погрешне врсте.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Ово може исправити у SQL-у користећи алатку као што је phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Сви редови Community Builder comprofiler_field_values табеле имају везе ка пољима исправне врсте у табели comprofiler_field.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Поље %s - Колона %s недостаје у табели comprofiler.',
' - Column %s is missing from comprofiler table.' => ' - Колона %s недостаје у табели comprofiler.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'Недостаје %s колона у табели comprofiler, које су дефинисане као поља (редови у comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Ово може бити исправљено брисањем и поновним стварањем поља коришћењем Компоненте / Community Builder / Управљање пољима.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Додатно се постарајте да колоне у табели comprofiler <strong>нису такође дуплиране у табели users</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Сва Community Builder поља из comprofiler_fields су присутна као колоне у табели comprofiler, али табела comprofiler_fields још увек није надграђена на CB 1.2 структуру табеле. Једноставан одлазак на Community Builder Управљање пољима ће то аутоматски исправити.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Сва Community Builder поља из comprofiler_fields су присутна као колоне у табели comprofiler.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'Фасцикла аватара и сличица: %s/%s није уписива за веб сервер.',
'Avatars and thumbnails folder is Writeable.' => 'Фасцикла аватара и сличица је уписива.',
'Core CB mandatory basics' => 'Обавезне основе за CB језгро',
'Core CB' => 'CB језгро',
'CB plugin' => 'CB додатак',
'%s "%s": no database or no database description.' => '%s \'%s\': нема базе или описа базе података.',
'CB plugins' => 'CB додаци',
'Checking Users Database' => 'Провера базе корисника',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'Упозорење: %s ставки у Community Builder comprofiler табели је без одговарајућих редова у табели users.',
'Following comprofiler id: %s are missing in user table' => 'Следећи comprofiler ИД: %s недостају у табели users',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'Ова comprofiler ставка са ИД 0 треба да буде уклоњена, јер није дозвољена.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'Ово може бити исправљено користећи мени Компоненте / Community Builder / Алатке и затим притиском на \'Синхронизација корисника\'.',
'All Community Builder comprofiler table rows have links to user table.' => 'Сви редови Community Builder comprofiler табеле имају везе ка табели users.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Упозорење: %s ставки у табели users је без одговарајућег реда у табели comprofiler.',
'users id: %s are missing in comprofiler table' => 'users ИД: %s недостају у табели comprofiler',
'All users table rows have links to comprofiler table.' => 'Сви редови табеле users имају везе ка табели comprofiler.',
'Warning: %s entries in users table with id=0.' => 'Упозорење: %s ставки у табели users има ИД=0.',
'users id=%s is not allowed.' => 'users ИД=%s није дозвољен.',
'users table has no zero id row.' => 'табела users нема нулте ИД редове.',
'Warning: %s entries in comprofiler table with id=0.' => 'Упозорење: %s ставки у табели comprofiler има ИД=0.',
'comprofiler id=%s is not allowed.' => 'comprofiler id=%s није дозвољен.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Ово се може исправити користећи мени Компоненте / Community Builder / Алатке и затим притиском на \'Синхронизација корисника\'.',
'comprofiler table has no zero id row.' => 'табела comprofiler нема нулте ИД редове.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Упозорење: %s ставки у табели comprofiler има user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s се разликује од user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Сви редови табеле comprofiler имају колоне user_id идентичне колонама id.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Упозорење: %s ставки табеле users је без одговарајућег реда у табели core_acl_aro.',
'Warning: %s entries in the users table without corresponding user_usergroup_map table rows.' => 'Упозорење: %s ставки табеле users је без одговарајућег реда у табели user_usergroup_map.',
'user id: %s are missing in core_acl_aro table' => 'user id: %s недостају у табели core_acl_aro',
'user id: %s are missing in user_usergroup_map table' => 'user id: %s недостају у табели user_usergroup_map',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'Ова user ставка са ИД 0 треба да буде уклоњена, јер није дозвољена.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Сви редови табеле users имају ACL ставке у табели core_acl_aro.',
'All users table rows have ACL entries in user_usergroup_map table.' => 'Сви редови табеле users имају ACL ставке у табели user_usergroup_map.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Упозорење: %s ставки табеле core_acl_aro је без одговарајућег реда у табели users.',
'Following entries of [tablename1] table are missing in [tablename2] table: [badids].' => 'Следеће ставке табеле [tablename1] недостају у табели [tablename2]: [badids].',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Ова core_acl_aro ставка (корисничке) вредности 0 треба да буде уклоњена, јер није дозвољена.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Ова core_acl_aro ставка са aro_id 0 треба да буде уклоњена, јер није дозвољена.',
'All [tablename1] table rows have corresponding entries in [tablename2] table.' => 'Сви редови табеле [tablename1] имају одговарајуће ставке у табели [tablename2].',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Упозорење: %s ставки табеле core_acl_aro је без одговарајућег реда у табели core_acl_groups_aro_map.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'Следеће ставке табеле core_acl_aro недостају у табели core_acl_groups_aro_map: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Сви редови табеле core_acl_aro имају ACL ставке у табели core_acl_groups_aro_map.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Упозорење: %s ставки у core_acl_groups_aro_map је без одговарајућег реда у табели core_acl_aro.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s недостају у табели core_acl_aro.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Ова ставка са aro_id 0 треба да буде уклоњена, јер није дозвољена.',
'by clicking here' => 'притиском овде',
'Users' => 'Корисници',
'CB fields data storage' => 'Складиштење података CB поља',
'CB Tools: Check %s database: Results' => 'CB алатке: Провера базе података %s: Резултати',
'Added %s new entries to core_acl_aro table from users Table.' => 'Додато је %s нових ставки у табелу core_acl_aro из табеле users.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'Обрисано је %s core_acl_aro ставки које нису одговарале табели users.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'Додато је %s нових ставки у табелу core_acl_groups_aro_map из табеле core_acl_aro.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'Обрисано је %s core_acl_groups_aro_map ставки које нису одговарале табели core_acl_aro.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Joomla/Mambo табела корисника и Joomla/Mambo ACL табела би сада требало да су синхронизоване!',
'CB Tools: Fix %s database: ' => 'CB алатке: Поправка базе података %s: ',
'Dry-run:' => 'Пробо извршавање:',
'Fixed:' => 'Исправљено:',
'Results' => 'Резултати',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'Обрисано је %s comprofiler_field_values ставки које се не слажу ни са једним пољем.',
'saveOrder:%s' => 'saveOrder:%s',
'New ordering saved' => 'Нови поредак је сачуван',
'Select Type' => 'Изаберите врсту',
'Successfully Saved changes to Plugin: %s' => 'Успешно су сачуване промене за додатак: %s',
'Successfully Saved Plugin: %s' => 'Успешно је сачуван додатак: %s',
'The plugin %s is currently being edited by another administrator' => 'Додатак %s тренутно уређује други администратор',
'Administrator' => 'Администратор',
'Plugin id not found.' => 'ИД додатка није пронађен.',
'No plugin XML found.' => 'Није пронађен XML додатка.',
'No admin handler defined in XML' => 'Нема дефинисаног администраторског манипулатора у XML-у',
'Admin handler class %s does not exist.' => 'Класа администраторског манипулатора %s не постоји.',
'No plugin selected' => 'Није изабран ниједан додатак',
'The plugin %s has no administrator file %s' => 'Додатак %s нема администраторску датотеку %s',
'Select a plugin to delete' => 'Изаберите додатак за брисање',
'Uninstall Plugin' => 'Деинсталирај додатак',
'Get Plugins' => 'Набавите додатке',
'Success' => 'Успех',
'Failed' => 'Неуспело',
'publish' => 'објављивање',
'unpublish' => 'повлачење',
'Select a plugin to %s' => 'Изаберите додатак за %s',
'Language plugins cannot be unpublished, only uninstalled' => 'Језички додатак не може бити повучен, само деинсталиран',
'Core plugin cannot be unpublished' => 'Додатак сржи не може бити повучен',
'Plugin can not be found' => 'Додатак не може бити пронађен',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'Инсталатер не може да настави пре омогућавања отпремања датотека. Употребите метод инсталације из директоријума.',
'Installer - Error' => 'Инсталатер - Грешка',
'The installer cannot continue before zlib is installed' => 'Инсталатер не може да настави пре него што се инсталира zlib',
'No file selected' => 'Није изабрана ниједна датотека',
'Upload new plugin - error' => 'Отпремање новог додатка - Грешка',
'Upload %s - Upload Failed' => 'Отпремање %s - Постављање није успело',
'Upload %s - ' => 'Отпремање %s - ',
'Upload %s - Upload Error' => 'Отпремање %s - Грешка при отпремању',
'Failed to move uploaded file to %s directory.' => 'Неуспело премештање отпремљене датотеке у директоријум %s.',
'Upload failed as %s directory is not writable.' => 'Отпремање није успело јер директоријум %s није уписив.',
'Upload failed as %s directory does not exist.' => 'Отпремање није успело јер директоријум %s не постоји.',
'Install new plugin from directory - error' => 'Инсталација новог додатка из директоријума - Грешка',
'Install new plugin from directory %s' => 'Инсталација новог додатка из директоријума %s',
'No URL selected' => 'Није изабрана ниједна УРЛ адреса',
'Download %s - Upload Failed' => 'Преузимање %s - Отпремање није успело',
'Download %s' => 'Преузимање %s',
'Download %s - Download Error' => 'Преузимање %s - Грешка при преузимању',
'Failed to change the permissions of the uploaded file %s' => 'Неуспела промена дозвола над отпремљеном датотеком %s',
'Failed to create and write uploaded file in %s' => 'Неуспело прављење и записивање отпремљене датотеке у %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Неуспело преузимање пакета са <code>%s</code> на веб сервер због следеће грешке: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Неуспело преузимање пакета са <code>%s</code> на веб сервер због следећег статуса: %s',
'Connection to update server failed' => 'Неуспело повезивање са сервером за ажурирање',
'ERROR' => 'ГРЕШКА',
'Timeout' => 'Истекло време',
'no field' => 'нема поља',
'Uncompressing %s failed.' => 'Распакивање %s није успело.',
'Failed to create directory "%s"' => 'Није успело прављење директоријума \'%s\'',
'Copying plugin files failed with error: %s' => 'Неуспело копирање датотека додатка са грешком: %s',
'Deleting expanded tgz file directory failed with an error.' => 'Брисање распакованог директоријума tgz датотеке није успело због грешке.',
'Deleting file %s failed with an error.' => 'Брисање датотеке %s није успело због грешке.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Други и последњи корак инсталације Community Builder компоненте (comprofiler) је извршен успешно.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Инсталација је завршена. Важно: Прочитајте README.TXT и упутство за инсталацију за даља подешавања.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'Такође имамо на располагању PDF упутство за инсталацију као и комплетну документацију на',
'Operation not allowed by the Permissions of your group(s).' => 'Операција није дозвољена у Дозволама за Вашу групу(е).',


// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.' => 'Да би CB исправно функционисао мора бити присутан Joomla/Mambo мени. Овај мени такође мора бити објављен за ЈАВНИ приступ. Изгледа да је овом окружењу недостаје овај обавезни мени. Погледајте одељак под насловом \'Додавање CB профила\' у PDF упутству за инсталацију укљученом у пакет CB дистрибуције за додатне информације о овом питању.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.' => 'PHP верзија %s није компатибилна са %s: Надградите се на PHP %s или вишу.',
'at least version %s, recommended version %s' => 'најмање верзија %s, препоручује се верзија %s',
'CB List Manager' => 'Управник CB списковима',
'Search' => 'Претрага',
'#' => '#',
'Title' => 'Наслов',
'Description' => 'Опис',
'Published' => 'Објављено',
'Access' => 'Приступ',
'Re-Order' => 'Преуреди',
'Save Order' => 'Сачувај поредак',
'listid' => 'listid',
'Move Up' => 'Помери горе',
'Move Down' => 'Помери доле',
'Community Builder List' => 'Community Builder списак',
'List is not published' => 'Списак није објављен',
'Sort Randomly' => 'Насумично поређај',
'Non-existing field' => 'Непостојеће поље',
'Following fields are in list but not visible in here for following reason(s)' => 'Следећа поља се налазе у списку, али нису видљива овде из следећих разлога',
'Field "%s (%s)" is not published !' => 'Поље \'%s (%s)\' није објављено!',
'Field "%s (%s)" is not displayed on profile !' => 'Поље \'%s (%s)\' није приказано на профилу!',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Поље \'%s (%s)\' је из додатка \'%s\', али овај додатак није објављен!',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Ако сачувате овај списак корисника сада, горе наведена поља ће бити уклоњена из овог списка корисника. Уколико желите да задржите ова поља у овом списку, откажите сада и идите на Компоненте / Community Builder / Управљање пољима.',
'Commas are not allowed in size values' => 'Зарези нису дозвољени у вредностима величине',
'You must define a condition text!' => 'Морате да дефинишете текст услова!',
'URL for menu link to this list' => 'УРЛ за везу менија ка овом списку',
'You need to save this new list first to see the direct menu link url.' => 'Потребно је да прво сачувате овај нови списак да бисте видели директни УРЛ везе менија.',
'URL for search link to this list' => 'УРЛ за везу претраге за овај списак',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Само поља која се појављују у колонама списка и у профилима и која имају УКЉУЧЕН претраживи атрибут ће се појавити у критеријумима за претрагу списка.',
'Title appears in frontend on top of the list.' => 'Наслов се појављује у сучељу на врху списка.',
'Description appears in frontend under the title of the list.' => 'Опис се појављује у сучељу испод наслова списка.',
'User Group to allow access to' => 'Група корисника којој треба дозволити приступ',
'All groups above that level will also have access to the list.' => 'Све групе изнад овог нивоа ће такође имати приступ списку.',
'All groups above that level will also have access to this tab.' => 'Све групе изнад овог нивоа ће такође имати приступ овом табу.',
'User Groups to Include in List' => 'Групе корисника које треба укључити у списак',
'Multiple choices' => 'Вишеструки избор',
'CTRL/CMD-click to add/remove single choices.' => 'Притисните CTRL/CMD да додате/уклоните појединачне изборе.',
'WARNING' => 'УПОЗОРЕЊЕ',
'The default list should be the one with the lowest user groups access rights !' => 'Подразумевани списак треба да буде онај са правима приступа најниже корисничке групе!',
'Sort By' => 'Поређај',
'ASC' => 'РАСТ',
'DESC' => 'ОПАД',
'Add' => 'Додај',
'+' => '+',
'-' => '-',
'Remove' => 'Уклони',
'Filter' => 'Филтрирај',
'Simple' => 'Једноставно',
'Advanced' => 'Напредно',
'Greater Than' => 'Веће од',
'Greater Than or Equal To' => 'Веће или једнако',
'Less Than' => 'Мање од',
'Less Than or Equal To' => 'Мање или једнако',
'Equal To' => 'Једнако',
'Not Equal To' => 'Није једнако',
'Is Empty' => 'Јесте празно',
'Is Not Empty' => 'Није празно',
'Is NULL' => 'Јесте NULL,',
'Is Not NULL' => 'Није NULL',
'Like' => 'Као',
'Filter By' => 'Филтрирај по',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Напомена:</strong> поља морају бити у профилу да би се појавила на овом списку и да буду видљива на корисничком списку.',
'Enable Column 1' => 'Омогући колону 1',
'Column 1 Title' => 'Наслов колоне 1',
'Column 1 Captions' => 'Натписи колоне 1',
'Field List' => 'Списак поља',
'<- Add' => '<- Додај',
'Add ->' => 'Додај ->',
'Enable Column 2' => 'Омогући колону 2',
'Column 2 Title' => 'Наслов колоне 2',
'Column 2 Captions' => 'Натписи колоне 2',
'Enable Column 3' => 'Омогући колону 3',
'Column 3 Title' => 'Наслов колоне 3',
'Column 3 Captions' => 'Натписи колоне 3',
'Enable Column 4' => 'Омогући колону 4',
'Column 4 Title' => 'Наслов колоне 4',
'Column 4 Captions' => 'Натписи колоне 4',
'CB Field Manager' => 'Управник CB пољима',
'Name' => 'Име',
'Type' => 'Врста',
'Required' => 'Потребно',
'Profile' => 'Профил',
'Registration' => 'Регистрација',
'Searchable' => 'Претраживање',
'(1 Line)' => '(1 линија)',
'(2 Lines)' => '(2 линије)',
'field will not be visible as field plugin "%s" is not published.' => 'поље неће бити видљиво јер додатак поља \'%s\' није објављен.',
'field will not be visible as connections are not enabled in CB configuration.' => 'поље неће бити видљиво јер везе нису омогућене у CB подешавањима.',
'field will not be visible as tab is not enabled.' => 'поље неће бити видљиво јер језичак није омогућен.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'поље неће бити видљиво јер додатак \'%s\' није објављен.',
'System-fields cannot be published/unpublished here.' => 'Системска поља не могу бити објављена/повучена овде.',
'Name-fields publishing depends on your setting in global CB config.' => 'Објављивање поља имена зависи од ваше поставке у глобалним CB подешавањима.',
'Community Builder Field' => 'Community Builder поље',
'Field is not published' => 'Поље није објављено',
'Plugin is not installed' => 'Додатак није инсталиран',
'Plugin is not published' => 'Додатак није објављен',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'Упозорење: SQL име поља је промењено да стане у SQL ограничења',
'Description/"i" field-tip: text or HTML' => 'Опис/\'i\' поље савета: текст или HTML',
'Pre-filled default value at registration only' => 'Унапред попуњена подразумевана вредност само приликом регистрације',
'Default value' => 'Подразумевана вредност',
'Show on Profile' => 'Прикажи на профилу',
'Display field title in Profile' => 'Приказ наслова поља у профилу',
'Searchable in users-lists' => 'Претраживо у корисничким списковима',
'User Read Only' => 'Само за корисничко читање',
'Show at Registration' => 'Прикажи при регистрацији',
'Size' => 'Величина',
'Max Length' => 'Макс. дужина',
'Cols' => 'Колона',
'Rows' => 'Редова',
'Use the table below to add new values.' => 'Користите табелу испод да бисте додали нове вредности.',
'Add a Value' => 'Додај вредност',
'Value' => 'Вредност',
'CB Tab Manager' => 'Управник CB језичцима',
'Display' => 'Прикажи',
'Plugin' => 'Додатак',
'Position' => 'Положај',
'Tabid' => 'Tabid',
'tab will not be visible as plugin is not published.' => 'језичак неће бити видљив јер додатак није објављен.',
'Community Builder Tab' => 'Community Builder језичак',
'Tab is not published' => 'Језичак није објављен',
'You must provide a title.' => 'Морате навести наслов.',
'Tab Details' => 'Детаљи језичка',
'Title as will appear on tab.' => 'Наслов ће се појавити на језичку.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Опис: Овај опис се појављује само при уређивању корисника, а не на профилу (за текст профила користите гранична поља)',
'Publish' => 'Објави',
'Profile ordering' => 'Поредак профила',
'Tabs and fields on profile are ordered as follows:' => 'Језичци и поља на профилу су поређани на следећи начин:',
'position of tab on user profile (top-down, left-right)' => 'положај језичка на корисничком профилу (горе-доле, лево-десно)',
'This ordering of tab on position of user profile' => 'Овај поредак језичка на положају корисничког профила',
'ordering of field within tab position of user profile.' => 'поредак поља унутар језичка на положају корисничког профила.',
'Registration ordering' => 'Поредак регистрације',
'(default value: 10)' => '(подразумевана вредност: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Језичци и поља приликом регистрације су поређани на следећи начин:',
'This registration ordering of tab' => 'Овај поредак језичка при регистрацији',
'ordering of tab on position of user profile' => 'поредак језичака на положају корисничког профила',
'Position on profile and ordering on registration.' => 'Положај на профилу и поредак при регистрацији.',
'Display type' => 'Врста приказа',
'In which way the content of this tab will be displayed on the profile.' => 'На који начин ће садржај овог језичка бити приказан на профилу.',
'No Parameters' => 'Нема параметара',
'Advanced Search' => 'Напредна претрага',
'CB Email Users' => 'Слање CB е-поште корисницима',
'Send Email to %s users' => 'Пошаљите пошту за %s корисника',
'and %s more users.' => 'и за још %s корисника.',
'Simulation mode' => 'Режим симулације',
'Do not send emails, just show me how it works' => 'Немој слати е-пошту, само ми покажи како се то ради',
'Email Subject' => 'Наслов е-поште',
'Send me a test email' => 'Пошаљи ми пробну е-пошту',
'Email Message' => 'Порука е-поште',
'CB substitutions for subject and message' => 'CB замене за наслов и поруку',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'Можете да употребите све CB замене као и у већини делова, нпр.: [cb:if team="winners"] Честитамо [cb:userfield field="name" /], ви сте у победнички тим! [/cb:if]',
'Emails per batch' => 'Е-поште по скупу',
'Seconds of pause between batches' => 'Секунди паузе између скупова',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB шаље е-пошту корисницима... сачекајте и немојте прекидати!',
'Sending a batch of maximum %s emails...' => 'Шаљем скуп од највише %s е-поште...',
'Sending now %s emails...' => 'Сада шаљем %s е-поште...',
'Sent your email.' => 'Ваша е-пошта је послата.',
'Sent all %s emails.' => 'Послато је све %s е-поште.',
'CB Sending emails to users' => 'CB слање е-поште корисницима',
'Sending Email to %s users' => 'Шаљем е-пошту за %s корисника',
'Initiating...' => 'Започињем...',
'Sent email to %s of %s users' => 'Послата је е-пошта за %s од %s корисника',
'Just sent %s emails to following users:' => 'Управо је послато %s е-поште следећим корисницима:',
'Could not send email to %s of %s users out of %s emails to send' => 'Не могу да пошаљем е-пошту %s од %s корисника од %s е-пошти за слање',
'Just sent %s emails to following users:' => 'Управо је послато %s е-пошта следећим корисницима:',
'Still %s emails remaining to send.' => 'Преостаје још %s е-поште за слање.',
'%s emails could not be sent due to a sending error.' => '%s е-пошти није могло да буде послато због грешке у слању.',
'Your email has been sent.' => 'Ваша е-пошта је послата.',
'All %s emails have been sent.' => 'Све %s е-поште је послато.',
'Email Sent' => 'Е-пошта је послата',
'Click here to go back to users management' => 'Кликните овде да се вратите на управљање корисницима',
'CB User Manager' => 'Управник CB корисницима',
'UserName' => 'Корисничко име',
'Group' => 'Група',
'E-Mail' => 'Е-пошта',
'Registered' => 'Регистрован',
'Last Visit' => 'Последња посета',
'ID' => 'ИД',
'Pending Approval' => 'Чека одобрење',
'Rejected' => 'Одбијено',
'confirmed' => 'потврђен',
'unconfirmed' => 'непотврђен',
'Community Builder User' => 'Community Builder корисник',
'You must assign user to a group.' => 'Морате доделити корисника групи.',
'Use new div or old table based views' => 'Користи нови преглед заснован на div одељцима или стари заснован на табелама',
'Choose table for compatibility with old templates and div for table-less output.' => 'Изаберите табеле ради усаглашености са старим шаблонима или div одељке за испис без табела.',
'WARNING: different from the CMS setting !' => 'УПОЗОРЕЊЕ: разликује се од CMS поставке!',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Ово може да буде у реду, али ово упозорење је само да вас учини свесним разлике.',
'Translations highlighting' => 'Истицање превода',
'Here you can highlight and debug your translations in various ways.' => 'Овде можете истакнути и открити грешке у преводу на разне начине.',
'CB Tools Manager' => 'Управник CB алаткама',
'Load Sample Data' => 'Учитај узорак података',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Ово ће учитати примере у Joomla/Mambo CB компоненту. Тачније, биће направљен додатни језичак за информације (можете да га промените, повучете или обришете у управнику CB пољима) који садржи поља за: локацију, занимање, интересовања, фирму, адресу, град, округ, ... (онда можете да промените, повучете или обришете поља која вам нису потребна у управнику CB поља). Такође ће бити направљен и списак корисника, који можете да измените у управнику CB списковима. Брже започнете рад са CB-ом.',
'Synchronize Users' => 'Синхронизација корисника',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Ово ће синхронизовати Joomla/Mambo Корисничку табелу са Joomla/Mambo Community Builder корисничком табелом.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Побрините се пре синхронизације да је врста корисничког имена (избор режима име/презиме) исправно постављена у Компоненте / Community Builder / Подешавања / Опште, тако да синхронизација корисника увози имена у одговарајућем формату.',
'Check Community Builder Database' => 'Провери Community Builder базу података',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Ово ће обавити низ проба са Community Builder базом података и назад известити могуће недоследности без мењања или исправљања базе података.',
'Check Community Builder User Fields Database' => 'Провери базу података Community Builder корисничких поља',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Ово ће обавити низ проба са базом података Community Builder корисничких поља и назад известити могуће недоследности без мењања или исправљања базе података.',
'Check CB plugins database' => 'Провери базу података CB додатака',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Ово ће проверити базу података инсталираних CB додатака и назад известити могуће недоследности без мењања или исправљања базе података.',
'Check Users Database' => 'Провери корисничку базу података',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Ово ће обавити низ проба са корисничком базом података CMS-а, Community Builder корисничком базом података ACL-ом и назад известити могуће недоследности без мењања или исправљања базе података.',
'Database adjustments dryrun is successful, see results below' => 'Проба усклађивања базе података је успешна, видите резултате испод',
'Database adjustments have been performed successfully.' => 'Усклађивања базе података су успешно извршена.',
'All' => 'Све',
'Database is up to date.' => 'База података је ажурна.',
'Database adjustments errors:' => 'Грешке усклађивања базе података:',
'Database structure differences:' => 'Разлике структуре базе података:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => 'Разлике структуре %s базе података могу бити поправљене (усклађене) кликом овде',
'Click here to Fix (adjust) all %s database differences listed above' => 'Кликните овде да бисте поправили (ускладили) све разлике у %s бази података наведе изнад.',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(<a href="#">Кликните овде да би прегледали упите поправке (усклађивања) у проби</a>), али <strong>обавезно треба прво да направите резервну копију базе </strong>, јер ово усклађивање мења базу података тако да одговара структури инсталиране верзије.',
'Click here to Show details' => 'Кликните овде да бисте приказали детаље',
'Click here to Hide details' => 'Кликните овде да бисте сакрили детаље',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Проба усклађивања %s базе података је завршена. Ниједан од упита наведених у детаљима није извршен.',
'The database adjustments listed above can be applied by clicking here' => 'Усклађивања базе података наведена изнад могу бити примењена кликом овде',
'Click here to Fix (adjust) all database differences listed above.' => 'Кликните овде да бисте поправили (ускладили) све разлике у бази података наведене изнад.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>Морате прво да направите резервну копију базе података</strong> јер ово поправљање/усклађивање мења структуру базе података тако да одговара потребној структури инсталиране верзије.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'Усклађивање %s базе података је завршено. Ако су сви редови изнад зелени, усклађивање базе података је успешно завршено. У супротном, ако су неки редови црвени, пријавите тачне грешке и упити у ауторском форуму, и покушајте поново проверу базе података.',
'The database structure can be checked again by clicking here' => 'Структура базе података се може проверити поново кликом овде',
'Click here to Check %s database' => 'Кликните овде да бисте проверили %s базу података',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'провера базе података је завршено. Ако су сви редови изнад зелени, проба је успешно завршена. У супротном, предузмете корективне мере предложене у црвеном.',
'CB Plugin Manager' => 'Управник CB додацима',
'Install Plugin' => 'Инсталирај додатак',
'Please select a directory' => 'Изаберите директоријум',
'Plugin Name' => 'Име додатка',
'Installed' => 'Инсталиран',
'Reorder' => 'Преуреди',
'Order' => 'Редослед',
'Directory' => 'Директоријум',
'Plugin Files missing' => 'Недостају датотеке додатка',
'Unpublished' => 'Повучен',
'Unpublish Item' => 'Повуци ставку',
'Publish item' => 'Објави ставку',
'language plugins cannot be unpublished, only uninstalled' => 'језички додатак не може бити повучен, само деинсталиран',
'CB core plugin cannot be unpublished' => 'CB додатак сржи не може бити повучен',
'Click here to see more CB Plugins (Languages, Fields, Tabs, Signup-Connect, Paid Memberships and over 30 more) by CB Team at joomlapolis.com' => 'Кликните овде да видите још додатака за CB (језици, поља, језичци, упис-повезивање, плаћено чланство и још 30) које прави CB тим на joomlapolis.com',
'Click here to see CB Directory listing hundreds of CB extensions at joomlapolis.com' => 'Кликните овде да видите CB каталог са списком стотина проширења за CB на joomlapolis.com',
'Click here to Check our CB listing on JED and find more third-party free add-ons for your website' => 'Кликните овде да оверите наш CB списак на JED и нађите још бесплатних додатака са стране за вашу страницу',
'Install New Plugin' => 'Инсталирај нови додатак',
'Upload Package File' => 'Отпреми датотеку пакета',
'Maximum upload size: <strong>[filesize]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>' => 'Максимална величина отпремања: <strong>[filesize]</strong> <em>(поставка upload_max_filesize у датотеци [php.ini] )</em>',
'Package File:' => 'Датотека пакета:',
'Upload File & Install' => 'Отпреми датотеку и инсталирај',
'Install from directory' => 'Инсталирај из директоријума',
'Install directory' => 'Директоријум инсталације',
'Install' => 'Инсталирај',
'Install package from web (http/https)' => 'Инсталирај пакет са веба (http/https)',
'Installation package URL' => 'УРЛ инсталационог пакета',
'Download Package & Install' => 'Преузми пакет и инсталирај',
'Community Builder Plugin' => 'Community Builder додатак',
'Plugin Common Settings' => 'Опште поставке додатака',
'Plugin Order' => 'Редослед додатака',
'Access Level' => 'Ниво приступа',
'Folder / File' => 'Фасцикла / датотека',
'Specific Plugin Settings' => 'Поставке одређеног додатка',
'Plugin not installed' => 'Додатак није инсталиран',
'Continue ...' => 'Настави ...',
'Writeable' => 'Уписиво',
'Unwriteable' => 'Није уписиво',
'Update check' => 'Провера ажурирања',
'Checking for updates...' => 'Проверавам за ажурирања...',
'check now' => 'провери сада',
'Checking latest version now...' => 'Проверавам најновију верзију сада ...',
'There was a problem with the request.' => 'Дошло је до проблема са захтевом.',
'View Access Level' => 'Преглед нивоа приступа',
'User Group to allow access to' => 'Група корисника којој одобравате приступ',
'Old deprecated method of Joomla 1.5, do not use here' => 'Застарели метод из Joomla 1.5 овде се не користи',
'Keep setting "-- Everybody --" and Use View Access Level above instead' => 'Задржи подешавања "-- Сви корисници --" и замени Видљиво свим корисницима изнад',
'New method working in all Joomla and Mambo versions' => 'Нови метод ради у свим Joomla и Mambo верзијама',
'Old Joomla [VERSION] method' => 'Стари Joomla [VERSION] метод',
'Only users which are in groups assigned to this View Access Level will see this tab.' => 'Само корисници додељени овом Групном нивоу приступа могу да виде овај Таб.',
'Only users which are in groups assigned to this View Access Level will see this list.' => 'Само корисници додељени овом Групном нивоу приступа могу да виде овај Списак.',
'This method is kept for backwards compatibility but will be removed at next major Community Builder version.' => 'Овај метод је сачуван ради компатибилности с претходним верзијама али ће бити уклоњен у следећој CB верзији.',
'Use View Access Level above instead and set this Group setting to - "Everybody" -.' => 'Користи Ниво приступа свих група изнад и постави Дозволе за групе на - "Сви"-.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Грешка: ImageMagick путања није исправна! Наведите је (поново) у администрацији система под "Подешавања"',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Грешка: NetPBM путања није исправна! Наведите је (поново) у администрацији система под "Подешавања"',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'PHP који се извршава на серверу не подржава GD библиотеку, проверите са провадером да ли је инсталиран ImageMagick',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Грешка: PHP на серверу не подржава GD библиотеку за слике, проверите са провајдером да ли је инсталиран ImageMagick',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Грешка: PHP који се извршава на серверу не подржава верзију 2.x графичке библиотеке GD, инсталирате GD верзију 2.x или се пребаците на другу библиотеку за слике у Community Builder подешавањима.',
'The file exceeds the maximum size of %s kilobytes' => 'Датотека превазилази максималну величину од %s килобајта',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Дошло је до грешке при премештању отпремљене датотеке. Метод: %s',
'Move' => 'Премести',
'Rename' => 'Преименуј',
'Copy' => 'Копирај',
'In Memory' => 'У меморији',
'Error rotating image' => 'Грешка при ротирању слике',
'Error: resizing image failed.' => 'Грешка: промена величине слике није успела.',
'Error: resizing thumbnail image failed.' => 'Грешка: промена величине сличице није успела.',
'Error: image format is not supported.' => 'Грешка: формат слике није подржан.',
'Error: %s is not a supported image format.' => 'Грешка: %s није подржан формат слике.',
'Error: Unable to execute getimagesize function' => 'Грешка: није могуће извршавање функције getimagesize',
'Error: NetPBM does not support this file type.' => 'Грешка: NetPBM не подржава ову врсту датотеке.',
'Error: GD1 does not support this file type.' => 'Грешка: GD1 не подржава ову врсту датотеке.',
'Error: GD1 Unable to create image from imagetype function' => 'Грешка: GD1 не може да направи слику из функције imagetype',
'Error: GD2 Unable to create image from imagetype function' => 'Грешка: GD2 не може да направи слику из функције imagetype',
'Error: GIF Uploads are not supported by this version of GD' => 'Грешка: ова GD верзија не подржава отпремање за GIF',
'Image Name' => 'Име слике',
'Error type' => 'Врста грешке',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Прикажи #',
'Yes' => 'Да',
'Disable Item' => 'Онемогући ставку',
'Enable item' => 'Омогући ставку',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'је сада',
'%s is now %s' => '%s је сада %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Није исправан унос',
'Unknown field %s' => 'Непознато поље %s',
'********' => '********',
'Unknown Output Format' => 'Непознат излазни формат',
'Min setting > Max setting !' => 'Мин. поставка > макс. поставка !',
'Not an integer' => 'Није цео број',
'Unexpected cbCheckMail result: %s' => 'Неочекивани cbCheckMail резултат: %s',
'Block User' => 'Блокирај корисника',
'Approve User' => 'Одобри корисника',
'Confirm User' => 'Потврди корисника',
'Receive Moderator Emails' => 'Примај е-пошту модератора',
'No (User\'s group-level doesn\'t allow this)' => 'Не (корисников ниво групе не дозвољава ово)',
'Register Date' => 'Датум регистрације',
'Last Visit Date' => 'Датум последње посете',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Модератор',
'ONLINE' => 'НА МРЕЖИ',
'OFFLINE' => 'ВАН МРЕЖЕ',
'Online Status: ' => 'Мрежни статус: ',
'View Profile: ' => 'Погледај профил: ',
'Send Private Message: ' => 'Пошаљи приватну поруку: ',
'Subject' => 'Наслов',
'Category' => 'Категорија',
'Hits' => 'Посета',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (препоручује се да изаберете Kunena форум ручно јер Kunena поседује додатне опције)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'Компонента за форум није инсталирана.  Контактирајте администратора странице.',
'Found %s Forum Posts' => 'Пронађено је %s порука у форуму',
'Forum Posts' => 'Поруке у форуму',
'Last %s Forum Posts' => 'Последњих %s порука у форуму',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Карма: ',
'Posts: ' => 'Поруке: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Статистика форума',
'Forum Ranking' => 'Рангирање форума',
'No matching forum posts found.' => 'Нису пронађене одговарајуће поруке у форуму.',
'This user has no forum posts.' => 'Корисник нема порука у форуму.',
'Your Subscriptions' => 'Ваше претплате',
'Action' => 'Акција',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Сигурно желите да откажете претплату на ову тему у форуму?',
'Unsubscribe' => 'Откажи претплату',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Сигурно желите да откажете све претплате на теме у форуму?',
'Unsubscribe All' => 'Откажи све претплате',
'No subscriptions found for you.' => 'Нису пронађене претплате за вас.',
'Your Favorites' => 'Ваше омиљене теме',
'Are you sure you want to remove this favorite thread?' => 'Сигурно желите да уклоните ову тему из омиљених?',
'Are you sure you want to remove all your favorite threads?' => 'Сигурно желите да уклоните све омиљене теме?',
'Remove All' => 'Уклони све',
'No favorites found for you.' => 'Нису пронађене омиљене теме за вас.',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
